## nwrite 1.9.2

=== debian/changelog ===
nwrite (1.9.2-20.1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:37:23 +0000

nwrite (1.9.2-20.1) unstable; urgency=low

  * Non-maintainer upload; ACKed by the maintainer.
  * Remove deprecated dpatch and upgrade to packaging format "3.0 quilt"
    (Closes: #664385).
  * Update to Standards-Version to 3.9.3 and debhelper to 9.
  * Add build-arch and build-indep targets; use dh_prep in rules file.
  * Improve config.* files handling in rules file.
  * Fix debian-rules-ignores-make-clean-error (Lintian).
  * Fix copyright-with-old-dh-make-debian-copyright (Lintian).
  * Fix copyright-refers-to-symlink-license (Lintian).

 -- Jari Aalto <jari.aalto@cante.net>  Mon, 07 May 2012 10:05:05 +0300

nwrite (1.9.2-20) unstable; urgency=low

  * Fix manpage. Makes lintian happy
  * Install nwrite as an alternative for write. (Closes: #224551)

 -- Luis Uribe <acme@eviled.org>  Wed,  9 May 2007 15:38:35 -0500

nwrite (1.9.2-19) unstable; urgency=low

  * New maintainer (Closes: #407636)

 -- Luis Uribe <acme@eviled.org>  Fri, 23 Mar 2007 22:44:41 -0500

nwrite (1.9.2-18) unstable; urgency=low

  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Sat, 20 Jan 2007 10:52:00 +0100

nwrite (1.9.2-17) unstable; urgency=low

  * New email address.
  * Bumped policy version.
  * Using dpatch for upstream modifications now.

 -- Daniel Baumann <daniel@debian.org>  Sun, 10 Sep 2006 11:41:00 +0200

nwrite (1.9.2-16) unstable; urgency=low

  * Removed no longer needed dpkg depends and suidmanager conflict.
  * Bumped policy version.
  * Minor formal cleanups.

 -- Daniel Baumann <daniel.baumann@panthera-systems.net>  Mon, 24 Oct 2005 14:45:00 +0200

nwrite (1.9.2-15) unstable; urgency=low

  * New maintainer (Closes: #202238).
  * debian/*: updated to new policy.

 -- Daniel Baumann <daniel.baumann@panthera-systems.net>  Sat, 20 Nov 2004 11:33:00 +0100

nwrite (1.9.2-14) unstable; urgency=low

  * orphaned; maintainer set to packages@qa.debian.org

 -- tony mancill <tmancill@debian.org>  Mon, 21 Jul 2003 07:02:44 -0700

nwrite (1.9.2-13) unstable; urgency=low

  * a better shot at FTBFS problem with ./configure (closes: #164939)

 -- tony mancill <tmancill@debian.org>  Thu,  2 Jan 2003 20:38:12 -0800

nwrite (1.9.2-12) unstable; urgency=low

  * fixed ./configure problem via changes to Makefile.in  (closes: #164939)
  * removed usr-doc link in postinst/prerm, updated standards version
  * setgid is now done via dpkg-statoverride

 -- tony mancill <tmancill@debian.org>  Sun,  3 Nov 2002 16:18:25 -0800

nwrite (1.9.2-11) unstable; urgency=low

  * converted from dh_suidregister (Closes: Bug#84586)

 -- tony mancill <tmancill@debian.org>  Sun,  4 Feb 2001 10:54:52 -0700

nwrite (1.9.2-10) unstable; urgency=low

  * New maintainer tony mancill <tmancill@debian.org> (Closes: bug#69641)

 -- tony mancill <tmancill@debian.org>  Mon, 28 Aug 2000 17:30:08 -0700

nwrite (1.9.2-9) unstable; urgency=low

  * Fixed a security hole: It was possible to send escape characters to
    other users; on some terminals this might allow rebinding keys, other
    nastiness. Now escapes characters just as write does. Closes: #54939

 -- Joey Hess <joeyh@debian.org>  Thu, 13 Jan 2000 12:45:56 -0800

nwrite (1.9.2-8) unstable; urgency=low

  * Corrected path to nrwite.rc in man page. Closes: #52035
  * Also corrected path in binary. 

 -- Joey Hess <joeyh@debian.org>  Mon,  6 Dec 1999 13:43:28 -0800

nwrite (1.9.2-7) unstable; urgency=low

  * Build dep.

 -- Joey Hess <joeyh@debian.org>  Sat,  4 Dec 1999 15:05:04 -0800

nwrite (1.9.2-6) unstable; urgency=low

  * Removed install-stamp, which can cause some problems.

 -- Joey Hess <joeyh@debian.org>  Thu, 30 Sep 1999 13:22:54 -0700

nwrite (1.9.2-5) unstable; urgency=low

  * FHS

 -- Joey Hess <joeyh@debian.org>  Thu, 16 Sep 1999 20:42:32 -0700

nwrite (1.9.2-4) unstable; urgency=low

  * Hacked to support both unix98 and old style pty's at the same time.

 -- Joey Hess <joeyh@debian.org>  Sun, 23 May 1999 23:06:21 -0700

nwrite (1.9.2-3) unstable; urgency=low

  * Oops, made it property sgid tty.

 -- Joey Hess <joeyh@debian.org>  Sun, 16 May 1999 16:58:24 -0700

nwrite (1.9.2-2) unstable; urgency=low

  * First release. Enjoy, Nick.
  * Hacked configure.in so TTYS_WORLD_WRITABLE is always false. The
    detection logic doesn't work very well.
  * Converted nwrite.1 into a nroff formatted man page, it's preformatted in
    the source package.
  * -1 was released to a few people privately.
  * Note that this doesn't support unix98 pty's yet.

 -- Joey Hess <joeyh@debian.org>  Sun, 16 May 1999 14:59:28 -0700
