=== debian/control ===
Source: nwrite
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Luis Uribe <acme@eviled.org>
Build-Depends: debhelper (>= 9), autotools-dev, autoconf
Standards-Version: 3.9.3

Package: nwrite
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Enhanced replacement for the write command
 Nwrite is a replacement for the standard write program that lets you write
 directly to the terminal of another logged-in user without the overhead of talk
 taking over the full screen or the other user having to respond first.
 .
 Nwrite's advantages over traditional write include the ability to send the same
 message simultaneously to multiple users, and a receiver-configurable message
 format, including a tag at the start of each line that identifies the sender.
